import { DeesElement, type TemplateResult } from '@design.estate/dees-element';
export declare class ObSectionHeading extends DeesElement {
    static styles: import("@design.estate/dees-element").CSSResult[];
    render(): TemplateResult;
}
